Skip to content

organization_domains_remove

Removes a custom domain from a product

Tool

organization_domains_remove

Removes a custom domain from a product

Removes a custom domain from a product

Behavior

HTTP
DELETE /governance/api/v1/products/:productId/domains/:domainId

Arguments

Name
Type
Required
Description
domainId
string
•
No description in the catalog.
productId
string
•
No description in the catalog.

Try it

Removes a custom domain from a product.

When to use

Removes a custom domain from a product

Example

Ask your agent something like this:

Removes a custom domain from a product.

The agent will invoke organization_domains_remove with these arguments:

{
  "domainId": "<domainId>",
  "productId": "<productId>"
}

Esc

Start typing to search the docs.

↑↓navigate↵select